[common]
cardParaPath=/cardFile/para/card

[80]
cardType=QT242
entryFunc=CardApp
appPath=/cardFile/app/IPQAM_QT242
mcuFileName=IPQAM_QT242.out.gz
kernelFile=/cardFile/kernel/QT242/vxWorks_romCompress.bin




[81]
cardType=QT241
entryFunc=CardApp
appPath=/cardFile/app/IPQAM_QT241
mcuFileName=IPQAM_QT241.out.gz
kernelFile=/cardFile/kernel/QT241/vxWorks_romCompress.bin

[82]
cardType=QT083
entryFunc=CardApp
appPath=/cardFile/app/IPQAM_QT083
mcuFileName=IPQAM_QT083.out.gz
kernelFile=/cardFile/kernel/QT083/vxWorks_romCompress.bin

[83]
cardType=QT163
entryFunc=CardApp
appPath=/cardFile/app/IPQAM_QT163
mcuFileName=IPQAM_QT163.out.gz
kernelFile=/cardFile/kernel/QT163/vxWorks_romCompress.bin


[84]
cardType=QT322
entryFunc=CardApp
appPath=/cardFile/app/IPQAM_QT322
mcuFileName=IPQAM_QT322.out.gz
kernelFile=/cardFile/kernel/QT322/vxWorks_romCompress.bin



